<?php
  define('DB_ADAPTER', 'mysqli'); 
  define('DB_HOST', 'localhost'); 
  define('DB_USER', 'fengapps_fgsite'); 
  define('DB_PASS', '24fg2334'); 
  define('DB_NAME', 'triplo4'); 
  define('DB_PERSIST', false); 
  define('TABLE_PREFIX', 'fo_'); 
  define('DB_ENGINE', 'InnoDB'); 
  define('ROOT_URL', 'https://triplo4.evxsoftware.com');
  define('DEFAULT_LOCALIZATION', 'en_us'); 
  define('COOKIE_PATH', '/'); 
  define('DEBUG', true); 
  define('LOG_SWIFT', 1);
  define('PLUGIN_MANAGER', true);
  define('SEED', '584511e016c0fd2b049bb42781efc543'); 
  define('DB_CHARSET', 'utf8'); 
  define('COMPRESSED_CSS', false);
define('WKHTMLTOPDF_PATH', '/usr/bin/');
  return true;
?>
